body{
	overflow-x:hidden;
	}
@font-face {
font-family:troika;
src:url(../fonts/troika.eot);
src:url(../fonts/troika.eot?#iefix) format('embedded-opentype'), url(../fonts/troika.woff2) format('woff2'), url(../fonts/troika.woff) format('woff'), url(../fonts/troika.ttf) format('truetype'), url(../fonts/troika.svg#troika) format('svg');
font-weight:400;
font-style:normal
}
@font-face {
font-family:claire_hand;
src:url(../fonts/claire_hand.eot);
src:url(../fonts/claire_hand.eot?#iefix) format('embedded-opentype'), url(../fonts/claire_hand.woff2) format('woff2'), url(../fonts/claire_hand.woff) format('woff'), url(../fonts/claire_hand.ttf) format('truetype'), url(../fonts/claire_hand.svg#claire_hand) format('svg');
font-weight:400;
font-style:normal
}
@font-face {
font-family:uni_sans_heavy;
src:url(../fonts/uni_sans_heavy.eot);
src:url(../fonts/uni_sans_heavy.eot?#iefix) format('embedded-opentype'), url(../fonts/uni_sans_heavy.woff2) format('woff2'), url(../fonts/uni_sans_heavy.woff) format('woff'), url(../fonts/uni_sans_heavy.ttf) format('truetype'), url(../fonts/uni_sans_heavy.svg#uni_sans_heavy) format('svg');
font-weight:400;
font-style:normal
}	
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
margin-top: 30px;
}
h4.panel-title{
	margin-top:0px !important;
}
header{
	background:url(../img/headerbg.png);
	width:100%;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	max-height:646px;
	}
.navbar-default .navbar-nav > li > a{
	font-family:troika;
	font-size:22.94px;
	}
.calculator{
	background:url(../img/calculator-bg.png);
	height:527px;
	background-repeat:no-repeat;
	padding: 7px;
	}
.calculator h1{
	font-family:troika;
	color:#ffefb6;
	font-size:50px;
	line-height:40px;
	text-shadow: 5px 5px #664208;
	margin:33px 0px 0px 0px;
	text-align:center;
	padding:0px 0px 25px 0px;
	border-bottom:2px solid #634108;
	}
.range {
    width:430px;
}	
.range-area{
	border-top:2px solid #de8702;
	}
.result{
	background:url(../img/result.png);
	height:527px;
	background-repeat:no-repeat;
	background-position:right;
	}
.result .col-md-12{
	padding:20px 30px 0px 40px;
	}
.scroll{
	width: 100%;
	margin-bottom: 20px;
	display: inline-block;
	}
.scroll tbody {
    overflow: auto;
    height: 320px;
    display: inline-block;
    width: 100%;
}
.scroll thead{
	width: 100%;
	display: inline-block;
	border-bottom:1px solid #955501;
}
.scroll thead tr{
	width: 100%;
	display: inline-block;
}
.scroll thead tr th{
	width: 23%;
	color:#955501;
	font-family:uni_sans_heavy;
}
.scroll td{
	width:23%;
	color:#955501;
	border-bottom:0px;
	}
.scroll tr td{
	
	}	
.scroll tr{
	border-bottom:0px;
	}
.scroll > thead > tr > th, .table > tbody > tr > th, .scroll > tfoot > tr > th, .scroll > thead > tr > td, .table > tbody > tr > td, .scroll > tfoot > tr > td{
	border-bottom:0px;
	}
.left-content{
	background:#fff;
	padding:20px 15px;
	-webkit-box-shadow: 1px 1px 6px 4px #e8d9a6;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 1px 6px 4px #e8d9a6;  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 1px 6px 4px #e8d9a6;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  
	}
.left-content h1{
	font-family:"Century Gothic";
	font-size:36px;
	font-weight:bold;
	border-bottom: 1px solid #bfbfbf;
	padding:0px 0px 10px 0px;
	text-transform:uppercase;
	}
.left-content h2{
	color:#955501;
	font-size:24px;
	font-weight:bold;
	font-family:"Century Gothic";
	/*float:left;
	width:58%;*/
	}
/*.left-content h2::after {
    border-bottom: 2px solid #e5e5e5;
    content: "";
    display: table-cell;
    left: 8px;
    position: relative;
    top: -11px;
    vertical-align: middle;
    width: 55%;
}*/
.left-content p{
	font-family: "Century Gothic";
	font-size: 14px;
	color: #4c4c4c;
	padding: 10px 0px;
	}
.left-content p strong{
	font-family:"Century Gothic";
	}
.right-border{
	float:left;
	width:42%;
	border-bottom: 2px solid #e5e5e5;
	margin:30px 0px 0px;
	}
.brown{
	background:#955501;
	color:#fff;
	font-family:"Century Gothic";
	font-weight:bold;
	font-size:16px;
	margin:20px 0px 0px;
	border-radius:0px;
	}
.accordian-short{
	padding:0px;
	margin:45px 0px 0px;
	}
.accordian-short .panel-default > .panel-heading{
	padding:10px 0px;
	font-family:"Century Gothic";
	font-size:20px;
	}
.accordian-short .panel{
	border:none;
	}
.accordian-short .glyphicon-minus{
	background:#955501;
	color:#fff;
	padding:1px 2px 3px 2px;
	font-size:14px;
	}
.accordian-short .glyphicon-plus{
	background:#955501;
	color:#fff;
	padding:1px 2px 3px 2px;
	font-size:12px;
	}
.accordian-short .panel-body{
	font-family:"Century Gothic";
	font-size:16px;
	}
.accordian-short .panel.panel-default {
    margin-bottom: 20px;
}
.right-content{
	background:#fff;
	-webkit-box-shadow: 1px 1px 6px 4px #e8d9a6;  
  	-moz-box-shadow:    1px 1px 6px 4px #e8d9a6;  
  	box-shadow:         1px 1px 6px 4px #e8d9a6; 
	padding-bottom:10px;
	}
.left-content .less-width{
	width:80%;
	}
.left-content .less{
	width:20%;
	}
.left-content ul{
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.left-content ul li{
	font-weight:300;
	font-family:"Century Gothic";
	font-size:14px;
	list-style:none;
	padding: 10px 0px;
	}
.reviews h2{
	font-family:"Century Gothic";
	font-size:18px;
	background:#65a9b3;
	color:#fff;
	font-weight:bold;
	padding:14px 0px 14px 14px;
	}
.reviews{
	border-bottom:2px solid #e5e5e5;
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	}
.banner{
	text-align:center;
	border-bottom:2px solid #e5e5e5;
	padding:0px 0px 20px 0px;
	}
.reviews-cat{
	background:#f3f3f3;
	}
.reviews-cat h2{
	font-family:"Century Gothic";
	font-size:18px;
	background:#65a9b3;
	color:#fff;
	font-weight:bold;
	padding:14px 0px 14px 14px;
	}
.reviews-cat ul{
	margin:0px;
	padding:0px 0px 20px 0px;
	}
.reviews-cat ul li{
	list-style:none;
	background:url(../img/cat-icon.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin:0px 0px 15px 16px;
	}
.reviews-cat ul li a{
	color:#3b3b3b;
	font-family:"Century Gothic";
	font-size:18px;
	padding:0px 0px 0px 20px;
	}
footer{
	background:#3b3b3b;
	min-height:100px;
	margin:40px 0px 0px;
	padding:50px 0px;
	}
footer h2{
	font-family:"Century Gothic";
	font-size:20px;
	color:#fff;
	font-weight:bold;
	}
footer p{
	color:#fff;
	font-family:"Century Gothic";
	font-size:14px;
	}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background:url(../img/scroller.png);
	background-repeat:no-repeat;
	border:none;
	}
.range-area label{
	font-family:troika;
	font-size:22.5px;
	color:#ffefb6;
	}
iframe {
    border: medium none;
}
.ui-slider-handle.ui-btn.ui-shadow.ui-btn-null {
    border: medium none;
}
.ui-slider-handle.ui-btn.ui-shadow.ui-btn-null{
	height:36px;
	}
#range-1a-label {
    margin: 20px;
}
.ui-rangeslider .ui-slider-input.ui-rangeslider-last{
	margin:0px 10px 0px 0px;
	}
.ui-widget-content{
	background:url(../img/range.png);
	background-repeat:no-repeat;
	border:none;
	box-shadow:none;
	width: 278px;
	}
.ui-rangeslider .ui-slider-input.ui-rangeslider-last{
	background: transparent none repeat scroll 0 0;
    border: 1px solid #ffefb6;
    box-shadow: none;
    color: #ffefb6;
	font-size:25.55px;
	font-family:"Century Gothic";
	font-weight:bold;
	width: 20%;
	}
.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a{
	text-shadow:none;
	}
#range-1a {
    margin-top: -10px;
	margin-right:40px;
}	
.range-text{
	margin-top: 7px;
  width: 100%;
  border: 1px solid;
  border-radius: 7px;
  text-align: center;		
}

.range-text2{
  width: 100%;
  border: 1px solid;
  border-radius: 7px;
  text-align: center;		
}
.ui-slider .ui-slider-handle{
	height:2.2em;
	}
.ui-slider-horizontal {
  height: 1.8em;
}

input, button, select, textarea{
	background: transparent; border: none;   font-size: 22.5px;
  color: #ffefb6;
	}	
#bs-example-navbar-collapse-1{
	margin-top: 50px;
	}	
	
	
.article_list{
	list-style:none;
	display:table;
	padding:0px 0px;
}
.article_list li{
	display:inline-block;
	width:100%;
}
.article_list li a{
	float:left;
}
.article_list li h3{
	float:right;
	width:65%;
	font-size:16px;
}
.article_list li .views{
	float: right;
width: 65%;
}

.simplebtn.blue {
background-color: #65a9b4;
border: 1px solid #65a9b4;
color: #FFF !important;
/* text-shadow: 0 -1px 0 #0099cc; */
text-decoration: none;
padding: 10px 15px;
border-radius: 8px;
box-shadow: 0px 4px 0px #4f8188;
display: inline-block;
  }
.glyphicon-minus-sign{
	display:none;
	}  
	
	.entry h3, .entry h4, .entry h5, .entry h6 {
margin-top: 30px;
margin: .83333em 1em 0;
font-size: 18px;
}
.entry h3 a, .entry h4 a, .entry h5 a, .entry h6 a {
	color: #0099cc;
}

.hide-lhv li:last-child{
	
}

/*.hide-lhv:nth-child(2) li:last-child{
	display:none;
}*/
.entry {
float: left;
width: 90%;
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
}

.left-content h2 a {
color: #955501;
}
.no-margin{
	margin:0px 0px 0px 0px;
}
.mobile_screen {
    display: none;
}
.no_link {
    cursor: default;
    pointer-events: none;
	color:#955501;
}
.plugin_iframe_cla{
	margin: 0px; padding: 0px; max-width: 100%; position: static; top: 0px; width: 90px; border-style: none; left: 0px; visibility: visible; height: 20px;
	}
.plugin_iframe_cla2{
	margin: 0px; padding: 0px; max-width: 100%; position: static; visibility: visible; overflow:hidden !important;
	}	
.sleft{
		width:80px;
		height:20px;
	}	
.plugin_iframe_cla3{
	margin: 0px; padding: 0px; max-width: 100%; overflow: hidden; border-width: 0px; border-style: initial;
	}	
	
